Name:		anyremote2html
Version:	1.4
Release:	%mkrel 4
Summary:	Web frontend for anyRemote Wireless remote control program
License:	GPLv2+
Group:		System/Kernel and hardware
URL:		http://anyremote.sourceforge.net/
Source0:	http://sourceforge.net/projects/anyremote/files/%{name}/%{version}/%{name}-%{version}.tar.gz
Requires:	python
Requires:	anyremote >= 5.4.1
BuildArch:	noarch

%description
Web frontend for anyRemote Wireless remote control program.

%prep
%setup -q -n %name-%version

%build
%configure2_5x
%make

%install
%makeinstall_std

%find_lang %name

%files -f %name.lang
%doc COPYING ChangeLog README
%{_bindir}/*
%{_datadir}/pixmaps/*


%changelog

* Wed Jan 23 2013 fwang <fwang> 1.4-4.mga3
+ Revision: 391206
- update rpm group

* Fri Jan 11 2013 umeabot <umeabot> 1.4-3.mga3
+ Revision: 345619
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Dec 15 2011 fwang <fwang> 1.4-2.mga2
+ Revision: 181775
- should be noarch package

* Thu Dec 15 2011 juancho <juancho> 1.4-1.mga2
+ Revision: 181732
- imported package anyremote2html

